#dark {
    border: 5px solid rgb(255, 0, 144);
    background-color: black;
    color: white;


    p {
        color: aqua;
    }

    h3 {
        color: blueviolet;
        background-color: skyblue;
        padding: 20px
    }

    h2 {
        color: aquamarine;
    }

    h1 {
        color: violet;
    }

    footer p {
        margin: 0;
        padding: 0;
    }
}